@charset "utf-8";
@import url("//news.chosun.com/dhtm/css/css_reset_2018.css");
@import url("//news.chosun.com/dhtm/css/cs_webfont_set.css");
/* @import url("//image.chosun.com/gnb2020/assets/css/cs_font_set_min.css"); */

body,
input,
button,
textarea {
  font: 16px/1.3 '조선고딕', AppleSDGothicNeo-Regular, "맑은 고딕", "Malgun Gothic", 나눔고딕, 돋움, Dotum, 굴림, Gulim, "Apple SD Gothic Neo", sans-serif;
  letter-spacing: 0;
}



body {
  overflow-y: hidden;
  background-color: #f7f7f7;
}



#wrapper {
  max-width: 940px;
  margin: 0 auto;
  /* padding-top: 100px; */
}

#wrapper:after {
  display: block;
  content: "";
  clear: both;
}

.bar_wrap {
  max-width: 700px;
  margin-bottom: 20px;
  padding: 0 62px 20px 62px;
  box-sizing: border-box;
  position: relative;
}

.bar_wrap .thumb {
  width: 58px;
  height: 58px;
  border-radius: 100%;
  overflow: hidden;
  /* border: 1px solid #e6e6e6; */
  border: 1px solid #d7d7d7;
}

.bar_wrap .thumb img {
  display: block;
  width: 100%;
}

.bar_wrap .thumb_left {
  position: absolute;
  left: 0;
  top: 18px;
  margin-right: 4px;
}

.bar_wrap .thumb_right {
  position: absolute;
  right: 0;
  top: 18px;
  margin-left: 4px;
}

.bar_wrap .candidate_info {}

.bar_wrap .candidate_info:after {
  display: block;
  content: "";
  clear: both;
}

.bar_wrap .candidate_info .left {
  float: left;
}

.bar_wrap .candidate_info .right {
  float: right;
  text-align: right;
}

.bar_wrap .candidate_info .party {
  font-size: 12px;
  font-family: '조선고딕';
  color: #707070;
}

.bar_wrap .candidate_info .name {
  margin-bottom: 4px;
  font-size: 18px;
  font-family: '조선중간고딕';
  font-weight: bold;
  color: #222;
}

.bar_wrap .candidate_info .name .icon1 {
  float: right;
  margin-left: 4px;
  display: block;
  width: 30px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  font-family: '조선중간고딕';
  font-weight: bold;
  color: #222222;
  background: #FAE362;
  text-align: center;
  border-radius: 10px;
  position: relative;
  top: 2px
}

.bar_wrap .x_bar {
  height: 28px;
  width: 100%;
  position: relative;
  background-color: #d7d7d7;
}

.bar_wrap .x_bar .num {
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  font-family: '조선중간고딕';
  font-weight: bold;
  opacity: 0;
  animation: opacity-animate 0.3s ease forwards;
  animation-delay: 1.2s;
}

.bar_wrap .x_bar .bar {
  width: 0;
  height: 28px;
  padding: 0 4px;
  box-sizing: border-box;
}

.bar_wrap .x_bar .bar1 {
  position: absolute;
  left: 0;
  top: 0;
  text-align: left;
  transform-origin: 0 0;
  animation: right-animate 1.5s ease alternate;
}

.bar_wrap .x_bar .bar2 {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
  transform-origin: 100% 100%;
  animation: right-animate 1.5s ease alternate;
}

.bar_wrap .vote {
  width: 100%;
  margin-top: 4px;
}

.bar_wrap .vote span {
  font-size: 12px;
  color: #999;
}

.bar_wrap .vote .txt_left {
  float: left;
}

.bar_wrap .vote .txt_right {
  float: right;
}


#barChart1,
#barChart3 {
  /* height: 254px; */
  margin-bottom: 20px;
  height: 100%;
}






#electionSpecial {
  position: relative;
  z-index: 1;
  height: 700px;
  background-color: #fff;
  max-width: 940px;
  margin: 0 auto;
}

.electionTab {
  display: flex;
}

.electionTab li {
  width: 50vw;
  text-align: center;
}

.electionTab .tabmenu {
  display: block;
  padding: 16px 0;
  font-family: "조선고딕";
  font-weight: normal;
  line-height: 1.3;
  font-size: 20px;
  background-color: #eaeaea;
  color: #707070;
  text-decoration: none;
}

.electionTab .tabmenu.active {
  background-color: #fff;
  color: #222222;
}

.tabcontent {
  /* padding-top: 24px; */
  padding: 24px 0 40px;
}





/* common */
.region {
  display: flex;
}

.contBox {
  width: 50%;
  padding: 0 24px;
  box-sizing: border-box;
}


#leftBox {
  position: relative;
}


#leftBox::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #eaeaea;
}



.electionInfo {
  margin-bottom: 24px;
  font-family: '조선고딕';
}

.electionInfo b {
  font-family: '조선중간고딕';
  color: #222222;
  margin-bottom: 8px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.44;
}

.electionInfo ul {
  display: flex;
  align-items: center;
}

.electionInfo li {
  font-family: '조선고딕';
  position: relative;
  font-size: 14px;
  color: #707070;
  margin-right: 17px;
}

.electionInfo li::after {
  content: "";
  display: block;
  width: 1px;
  height: 13px;
  background-color: #d7d7d7;
  position: absolute;
  left: -8px;
  top: 50%;
  margin-top: -7px;
}

.electionInfo li:first-child::after {
  display: none;
}


#vsgraph {
  display: flex;
  margin-bottom: 20px;
}

.vpercent {
  height: 85px;

}


.tooltipBox {
  padding: 8px 8px 12px 8px;
  width: 186px;
  height: 100px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  background-color: #fff;
}


.tooltipBoxTit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #222222;
  padding-bottom: 4px;
}

.tooltipBoxTit strong {
  font-family: '조선중간고딕';
  font-weight: bold;
  font-size: 14px;
  color: #222;

}


.tooltipBoxTit b {
  font-family: '조선중간고딕';
  font-weight: bold;
  /* font-size: 14px; */
  font-size: 12px;
  color: #707070;
}

.tooltipBox li {
  padding: 4px 0;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  font-family: '조선고딕';
  text-align: right;
}


.tooltipBox li:first-child {
  border-bottom: 1px solid #d7d7d7;
}



.tooltipBox li b {
  font-family: '조선중간고딕';
  /* font-size: 15px; */
  font-size: 12px;
  color: #707070;
  margin-right: 8px;
}

.tooltipBox li span {
  font-family: '조선고딕';
  display: inline-block;
  border-radius: 100%;
  width: 21px;
  height: 21px;
  overflow: hidden;
  margin-right: 4px;
}

.tooltipBox li img {
  width: 100%;
}



.tooltipBox li em.percent {
  display: inline-block;
  font-family: '조선중간고딕';
  font-weight: bold;
  /* font-size: 15px; */
  font-size: 12px;
  color: #004ea2;
  margin-right: auto;
  /* margin-right: 8px; */
}

.tooltipBox li em.percent.red {
  color: #c9151e;
}

.tooltipBox li em.vote {
  display: inline-block;
  font-family: '조선고딕';
  font-size: 12px;
  /* font-size: 14px; */
  color: #707070;
  /* margin-left: auto; */
}

.legend {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-left: 12px;
  margin-bottom: 13px;
  /* padding: 0 24px; */
}

.legend li {
  font-size: 12px;
  color: #707070;
  font-family: '조선고딕';
  padding-left: 12px;
}

.legend li i {
  display: inline-block;
  margin-right: 4px;
  width: 8px;
  height: 8px;
  border-radius: 100%;
}

/* 2018 더불어민주당 #004EA2 */
.legend li:nth-of-type(1) i {
  background-color: #004EA2;
}

/* 2018 자유한국당 #C9151E */
.legend li:nth-of-type(2) i {
  background-color: #C9151E;
}

/* 2018 바른미래당 #00B4B4 */
.legend li:nth-child(3) i {
  background-color: #00B4B4;
}

/* 2018 녹색당 #5DBD3F */
.legend li:nth-child(4) i {
  background-color: #5DBD3F;
}

/* 2018 정의당 #FFCC00 */
.legend li:nth-child(5) i {
  background-color: #FFCC00;
}

/* 2018 민중당 #F26522 */
.legend li:nth-child(6) i {
  background-color: #F26522;
}


/* map common */
.map {
  position: relative;
  height: 346px;
  margin-bottom: 20px;
}




#graph {}

#graph h3 {
  font-family: '조선중간고딕';
  font-size: 18px;
  font-weight: bold;
  color: #222;
  margin-bottom: 8px;
  line-height: 1.44;
}



.barchart:first-child {
  margin-bottom: 20px;
}



.xlabelBox {
  color: #707070;
}

.xlabelNum {
  display: block;
  font-family: '조선고딕';
  font-size: 12px;
  text-align: center;
  line-height: 1.33;
}

.xlabelName {
  display: block;
  font-family: '조선고딕';
  font-size: 12px;
  text-align: center;
  line-height: 1.33;
}



/* .highcharts-series-0 path:hover {
  stroke-width: 1.8;
} */

.map path:hover {
  stroke-width: 1.8;
}





/* 반응형 */
@media screen and (max-width: 768px) {

  #electionSpecial {
    height: 1052px;
  }



  .electionTab .tabmenu {
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.5;
  }

  .tabcontent {
    padding: 20px 0 32px;
    background-color: #fff;
  }

  .region {
    flex-flow: column;
  }

  .contBox {
    width: 100%;
    padding: 0 8px;
  }

  .electionInfo {
    margin-bottom: 20px;
  }

  .electionInfo b {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 4px;
  }


  .bar_wrap {
    margin-bottom: 15px;
    padding: 0 45px 20px 45px;
  }

  .bar_wrap .thumb {
    width: 41px;
    height: 41px;
  }

  .bar_wrap .candidate_info .name {
    font-size: 14px;
  }

  .bar_wrap .x_bar .num {
    font-size: 14px;
  }


  .bar_wrap .candidate_info .name .icon1 {
    top: 0;
  }




  /* .small-chart {
    z-index: 1 !important;
  } */

  /* map */
  .map {
    margin: 0 auto;
    max-height: 346px;
    max-width: 422px;
    /* padding: 0 20px; */
    /* max-height: 254px; */
    margin-bottom: 12px;
    z-index: 10;
  }

  .legend {
    margin-bottom: 20px;
  }



  /* 바차트 득표율  */
  #graph h3 {
    font-size: 16px;
    margin-bottom: 8px;
  }


  #barChart1,
  #barChart3 {
    margin-bottom: 28px;
  }









}






/* 반응형 */
@media screen and (max-width: 580px) {

  /* tooltipBox */
  .tooltipBox {
    z-index: 9999 !important;
  }


  .tooltipBox {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }


  .tooltipBox::after {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
  }



}








@keyframes opacity-animate {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes right-animate {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }

  100% {
    opacity: 1;
    transform: scaleX(100%);
  }
}